module homepage

go 1.25.4

require (
	github.com/AlessandroSechi/zammad-go v0.0.0-20241027101934-e9e7d13e8bd5
	github.com/gorilla/csrf v1.7.3
	github.com/gorilla/schema v1.4.1
)

require github.com/gorilla/securecookie v1.1.2 // indirect

replace github.com/AlessandroSechi/zammad-go => /home/yannik/Repos/angestoepselt/zammad-go
